[Settings]
;GameSettings Name of "GAME".exe or steamclient_loader_x64.exe.
;By default, the .exe with the largest size will be started.
TargetExe=steamclient_loader_x64.exe,Game1.exe,Game2.exe

;Name of the service used by the hypervisor.
ServiceName=denuvo

;Path where the driver will be installed
InstallPath=C:\Drivers

;Launch parameters for "GAME".exe, delete ; to enable.
;LaunchArgs=+com_skipIntroVideo 1